Debian Bug report logs - #691229
ITA: coherence -- Python UPnP framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Arnaud Quette <aquette.dev@gmail.com>

Date: Tue, 23 Oct 2012 09:24:02 UTC

Owned by: eevans@debian.org

Severity: normal

Fixed in version coherence/0.6.6.2-7

Done: Eric Evans <eevans@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#691229; Package wnpp. (Tue, 23 Oct 2012 09:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arnaud Quette <aquette.dev@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian QA Group <packages@qa.debian.org>. (Tue, 23 Oct 2012 09:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arnaud Quette <aquette.dev@gmail.com>
To: Debian Bugs <submit@bugs.debian.org>
Cc: Reiner Benedikt Nix <reiner.nix@web.de>, 664027@bugs.debian.org
Subject: O: coherence -- Python UPnP framework
Date: Tue, 23 Oct 2012 11:20:40 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal
Owner: Debian QA Group <packages@qa.debian.org>

Hi!

Since I don't use it myself, and I currently have less (no) time for debian
due to policy changes at Eaton, coherence is up for adoption.

cheers,
Arnaud
-- 
Linux / Unix / Opensource Engineering Expert - Eaton -
http://opensource.eaton.com
Network UPS Tools (NUT) Project Leader - http://www.networkupstools.org
Debian Developer - http://www.debian.org
Free Software Developer - http://arnaud.quette.fr
[Message part 2 (text/html, inline)]

Removed annotation that Bug was owned by Debian QA Group <packages@qa.debian.org>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 23 Oct 2012 16:21:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: coherence -- Python UPnP framework' from 'O: coherence -- Python UPnP framework' Request was from Eric Evans <eevans@sym-link.com> to control@bugs.debian.org. (Mon, 13 May 2013 18:57:03 GMT) Full text and rfc822 format available.

Owner recorded as eevans@debian.org. Request was from Eric Evans <eevans@sym-link.com> to control@bugs.debian.org. (Mon, 13 May 2013 18:57:04 GMT) Full text and rfc822 format available.

Reply sent to Eric Evans <eevans@debian.org>:
You have taken responsibility. (Sun, 11 Aug 2013 19:21:18 GMT) Full text and rfc822 format available.

Notification sent to Arnaud Quette <aquette.dev@gmail.com>:
Bug acknowledged by developer. (Sun, 11 Aug 2013 19:21:18 GMT) Full text and rfc822 format available.

Message #16 received at 691229-close@bugs.debian.org (full text, mbox):

From: Eric Evans <eevans@debian.org>
To: 691229-close@bugs.debian.org
Subject: Bug#691229: fixed in coherence 0.6.6.2-7
Date: Sun, 11 Aug 2013 19:18:07 +0000
Source: coherence
Source-Version: 0.6.6.2-7

We believe that the bug you reported is fixed in the latest version of
coherence, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691229@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eric Evans <eevans@debian.org> (supplier of updated coherence package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 11 Aug 2013 16:36:51 +0200
Source: coherence
Binary: python-coherence
Architecture: source all
Version: 0.6.6.2-7
Distribution: unstable
Urgency: low
Maintainer: Eric Evans <eevans@debian.org>
Changed-By: Eric Evans <eevans@debian.org>
Description: 
 python-coherence - Python UPnP framework
Closes: 660772 664027 691229
Changes: 
 coherence (0.6.6.2-7) unstable; urgency=low
 .
   * New maintainer (Closes: #691229).
   * New patch to fix tracebacks for missing attribute (Closes: #664027).
   * Suggest python-qt4, needed by applet (Closes: #660772)
Checksums-Sha1: 
 9d5a52fb4f414cdec105ca0da775542ab401d010 1342 coherence_0.6.6.2-7.dsc
 3186ec9eff5c3f0d9d366d0fc6c327860b2b0e58 9133 coherence_0.6.6.2-7.debian.tar.gz
 a027bfa4f696826c5f71efc6921dd4b67b638344 271556 python-coherence_0.6.6.2-7_all.deb
Checksums-Sha256: 
 b449cf96fa2c262f9d86a943a82ed7e248b23fbb5186e78289778915dcdb12ac 1342 coherence_0.6.6.2-7.dsc
 6ba191e8312575884f8ed98b5c114c19f7f529698349b82139d49fb78d95fcc0 9133 coherence_0.6.6.2-7.debian.tar.gz
 2e5935519efa76ca7fb0bed7647dbd3bc2ff81c43da72380f783157a05c34723 271556 python-coherence_0.6.6.2-7_all.deb
Files: 
 72c0b331d8c0853f118550779712543f 1342 python extra coherence_0.6.6.2-7.dsc
 8238c68adf3f43bdda3d4972a23a4790 9133 python extra coherence_0.6.6.2-7.debian.tar.gz
 57f285a56753cce3bf0d47595c74c64a 271556 python extra python-coherence_0.6.6.2-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlIH3SEACgkQ+DWPovKDPJMAlgCgtcKir7IX0HZ36ROZBcPChm/K
EjIAnA8jvZ6BUnjXqSVxz0vNCrP1VOjV
=WCbs
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 09 Sep 2013 07:27:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:52:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.